@media only screen and (min-width: 320px) and (max-width: 480px) {
#top_bar_inner {
	display:none;
}
#header {
	width:310px;
	margin:0 auto;
	height:auto;
	padding:8px 0 14px 10px;
}
#menu {
	float:none;
	padding:0;
	width:310px;
	padding-bottom:13px;
}
#menu ul {
	display:none;
}
#menu ul .current-page-ancestor > a {
	border-bottom:0;
}
.menu_btn {
	display:block;
}
.nav {
	display:block;
}
.logo {
	float:none;
	width:301px;
	background:url(img/bgr_logo.png) repeat-x;
	padding-top:18px;
}
.logo a {
	display:block;
	background:url(img/logo_320.png) no-repeat;
	width:300px;
	height:89px;
}
#slider_top {
	background:url(img/bgr_shadow_320.png) no-repeat center top;
	padding:26px 0 8px 0;
}
#slider {
	display:none;
}
#slider_320 {
	width:309px;
	padding-left:11px;
	display:block;
	margin:0 auto;
}
#slider_320 img {
	display:block;
	margin-bottom:29px;
}
#main_area {
	width:320px;
	margin:0 auto;
}
#rounded_menu {
	width:320px;
	padding:41px 0 23px 0;
	text-align:center;
}
#rounded_menu a {
	margin:0;
	margin-bottom:18px;
	float:none;
	display:block;
}
#rounded_menu img {
	display:block;
	width:162px;
	height:162px;
	margin:0 0 18px 79px;
}
#rounded_menu img:first-child {
	margin-left:79px;
}
#main_content {
	width:300px;
	margin:0 10px;
	padding:32px 0 53px 0;
}
#main_inner #main_content {
	width:300px;
	margin:0 10px;
	padding:0;
	background:none;
}
#main_inner #side_bar {
	background:url(img/bgr_main_content.png) repeat-x;
	padding-top:30px;
}
#main_inner .bar_slider {
	display:none;
}
#content,
#main_inner #content,
#content .content_area {
	width:300px;
	float:none;
}
.entry h2 {
	font-size:22px;
}
.entry h3 {
	font-size:17px;
	line-height:22px;
}
.entry p {
	font-size:14px;
	padding-bottom:20px;
}
#side_bar {
	width:300px;
	float:none;
}
.bar_slider {
	padding:25px 16px 40px 16px;
	margin-bottom:100px;
}
.bar_slider h3 {
	font-size:18px;
}
.bar_slider p {
	font-size:17px;
}
.bar_slider h5 {
	font-weight:normal;
	font-size:15px;
}

#footer_widget_inner {
	width:310px;
	padding:0;
	padding-left:10px;
}
.footer_rgtwidget {
	width:310px;
	float:none;
	padding-bottom:30px;
}
.footer_rgtwidget form p {
	float:none;
	margin:0;
}
.footer_rgtwidget form .inp_text {
	margin-bottom:10px;
}
.footer_rgtwidget form  p input[type=submit] {
	margin:0;
}
.footer_rgtwidget form {
	padding-bottom:20px;
}
.footer_lft_widget {
	width:300px;
	float:none;
}
.click_me a {
	display:block;
	background:url(img/btn_red2.png) no-repeat;
	width:286px;
	padding-left:14px;
	height:36px;
	line-height:36px;
	font-size:15px;
	color:#fff;
}
.footer_mid_widget {
	display:none;
}
#main_footer_area {
	padding:20px 0 25px 0;
}
#footer {
	width:320px;
	text-align:center;
}
#footer p {
	float:none;
	padding-bottom:6px;
}
#footer span {
	display:block;
	float:none;
}
#main_inner {
	background:url(img/bgr_content_320_shadow.png) no-repeat center 5px;
	padding-top:17px;
}
#banner {
	padding-left:10px;
}
.frame {
	background:url(img/bgr_frame320.png) no-repeat;
	width:294px;
	height:202px;
	padding:6px 0 0 6px;
	margin-bottom:15px;
}
.frame img {
	width:288px;
	height:188px;
}
.dysplay {
	display:none;
}
.sub_nav {
	display:block;
	padding-left:10px;
}
.sub_nav ul {
	width:100%;
	padding-bottom:23px;
}
.sub_nav ul li {
	border-top:1px solid #dedfdf;
	line-height:35px;
}
.sub_nav ul li:first-child {
	border:none;
}
.sub_nav ul li a {
	font-size:14px;
	color:#888484;
}
.sub_nav ul li a:hover,
.sub_nav ul .current_page_item > a {
	color:#32c1b9;
}
.frame_contact {
	display:none;
}
#contact_lftcolmn {
	width:300px;
	float:none;
	padding-bottom:30px;
}
.frame_320_map {
	background:url(img/bgr_frame320.png) no-repeat;
	width:294px;
	height:202px;
	padding:6px 0 0 6px;
	display:block;
}
.frame_320_map img {
	
}
#contact_rgtcolmn {
	float:none;
	padding:0;
}
#contact_rgtcolmn h2 {
	font-size:29px;
}
#contact_rgtcolmn h3 {
	font-size:19px;
}
#contact_rgtcolmn p {
	font-size:15px;
}
.g_map {
	display:none;
}
#contact_field h2 {
	display:none;
}
.contact_widget {
	padding-bottom:15px;
	position:relative;
}
.contact_widget p.input_type {
	background:url(img/txt_small.png) no-repeat;
	width:300px;
}
.contact_widget p input[type=text] {
	width:280px;
}
.contact_widget p.message {
	background:url(img/message_small.png) no-repeat;
	width:300px;
	height:281px;
}
.contact_widget p.message textarea {
	width:280px;
	height:261px;
}
.recaptcha {
	padding-bottom:25px;
}
.recaptcha img {
	margin-right:6px;
}
.contact_widget .recaptcha .txt_smaller {
	margin-right:6px;
}
.recaptcha input[type=submit] {
	margin-left:0;
	position:absolute;
	bottom:40px;
	right:0;
}
.bg_none {
	background:none !important;
}
.dysplay_none {
	display:block;
}
.author_speech {
	width:280px;
	padding:10px 10px 20px 10px;
}
.replied_speech .edge {
	left:230px;
}
.author_speech p {
	font-size:14px;
	line-height:18px;
	padding-bottom:15px;
}
.author_speech h5 {
	font-size:13px;
}

#content .sub_menu { display:none }

}


@media only screen and (min-width: 768px) and (max-width: 768px) {

#top_bar_inner {
	width:100%;
}
#header {
	width:100%;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:10px;
}
#menu {
	float:none;
	padding-bottom:20px;
}
.logo {
	float:none;
} 
.logo { display:none }
.iPadportait { display:block; padding-left:10px; }
#slider {
	width:748px;
	margin:0 auto;
	padding:0 10px;
}
#main_area {
	width:100%;
	margin:0 auto;
}
#main_content {
	padding:43px 10px 64px 10px;
	overflow:hidden;
	width:748px;
}
#rounded_menu {
	padding-left:0;
	margin-left:10px;
	width:758px;
}
#rounded_menu a {
	margin:0;
	margin-right:26px;
}
#content {
	width:419px;
}
#footer_widget_inner {
	width:758px;
	margin:0 auto;
	padding-left:10px;
	overflow:hidden;
}
.footer_mid_widget {
	display:none;
}
#footer {
	padding-left:10px;
	width:758px;
}
#contact_lftcolmn,
#contact_rgtcolmn {
	float:none;
	padding:0;
	padding-bottom:15px;
}
#contact_rgtcolmn {
	padding-left:10px;
}
#contact_field {
	width:419px;
	overflow:hidden;
}
#contact_field form {
	width:419px;
}
.contact_widget {
	padding-bottom:15px;
	position:relative;
	width:419px;
}
.contact_widget p.input_type {
	background:url(img/inp_txt_mid.png) no-repeat;
	width:419px;
}
.contact_widget p input[type=text] {
	width:399px;
}
.contact_widget p.message {
	background:url(img/message_mid.png) no-repeat;
	width:419px;
	height:199px;
}
.contact_widget p.message textarea {
	width:399px;
	height:179px;
}
.recaptcha {
	padding-bottom:25px;
}
.recaptcha img {
	margin-right:6px;
}
.contact_widget .recaptcha .txt_smaller {
	margin-right:6px;
}
.recaptcha input[type=submit] {
	margin-left:0;
	position:absolute;
	bottom:40px;
	right:0;
}
#main_inner #side_bar {
	width:300px;
}
#main_inner #content {
	width:419px;
}
.frame {
	background:url(img/bgr_frame2.png) no-repeat;
	width:761px;
	height:217px;
	padding:7px 0 0 7px;
	margin-bottom:40px;
}
.frame img {
	width:754px;
}
#content .sub_menu,
#content .content_area {
	float:none;
	width:419px;
	padding-bottom:20px;
}
.author_speech {
	width:369px;
	background:#eae9e5;
	padding:20px 30px 30px 20px;
	margin-bottom:45px;
	position:relative;
}
.replied_speech .edge {
	background:url(img/edge2.png) no-repeat;
	left:350px;
}
}